[botan-devel] Configure.py error

Jack Lloyd lloyd at randombit.net
Wed Feb 27 16:43:07 EST 2013


Hi,

Thanks for reporting this, it was a bug in the release script used to generate
1.11.1. At some point soon I should have time to release 1.11.2 which will
have this fixed.

-Jack

On Sun, Feb 17, 2013 at 06:51:14PM -0300, Seba wrote:
> Jack,
> 
> i've just downloaded the sourcefiles for the 1.11.1 version. When running
> the configure.py script, i get an error saying that
> botan_version.release_datestamp doesnt exists. I've checked on
> botan_version.py and thats true, there's no entry for release_datestamp
> 
> It is not use anywhere else so i just put the same as in vc_rev, but i
> guess someone should fix that and remove that o add the datestamp var in
> the config file.
> 
> Thanks!
> Sebastian.

> _______________________________________________
> botan-devel mailing list
> botan-devel at randombit.net
> http://lists.randombit.net/mailman/listinfo/botan-devel




More information about the botan-devel mailing list